Bug 1175847 - Missing high contrast icon for Documents
Summary: Missing high contrast icon for Documents
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-themes-standard
Version: rawhide
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Cosimo Cecchi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On: 1130794
Blocks: F22FinalBlocker 1199270
TreeView+ depends on / blocked
 
Reported: 2014-12-18 18:01 UTC by Sandra McCann
Modified: 2015-03-05 19:07 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1130794
: 1199270 (view as bug list)
Environment:
Last Closed: 2015-01-15 16:08:03 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
GNOME Bugzilla 737990 0 None None None Never

Description Sandra McCann 2014-12-18 18:01:26 UTC
+++ This bug was initially created as a clone of Bug #1130794 +++

Description of problem: All applications installed by default in Fedora Workstation should have a high contrast icon. The Documents in Rawhide 12-16-2014 workstation does not.

(Image Fedora-Live-Workstation-x86_64-rawhide-20141216 from 
https://koji.fedoraproject.org/koji/taskinfo?taskID=8396803)


Version-Release number of selected component (if applicable): 


How reproducible: Always


Steps to Reproduce:
1. Go to System Settings -> Universal Access and turn on High Contrast
2. Go to the overview and look at the apps missing high contrast icons

Actual results: Documents displays a hicolor icon


Expected results:Documents displays a high contrast icon


GNOME version Version 3.15.2

Comment 1 Petr Schindler 2015-01-07 17:45:18 UTC
Discussed at today's blocker review meeting [1]. Accepted as a blocker. This bug is a clear violation of the Default application functionality criterion: All applications installed by default in Fedora Workstation must comply with each MUST and MUST NOT guideline in the Applications and Launchers policy.

[1] http://meetbot.fedoraproject.org/fedora-blocker-review/2015-01-07/

Comment 2 Michael Catanzaro 2015-01-14 17:00:46 UTC
I think this should be fixed with gnome-shell 3.15.3, can you confirm?

Comment 3 Petr Schindler 2015-01-15 16:08:03 UTC
Yes, it is fixed.

Comment 4 Sandra McCann 2015-02-16 19:02:24 UTC
Sorry for the delay. Agreed Documents icon now has high contrast icon in the nightly rawhide build from 2-7-2015.


Note You need to log in before you can comment on or make changes to this bug.